Adwords and DFA dll´s are conflicting...

Showing 1-2 of 2 messages
Adwords and DFA dll´s are conflicting... Beraldi 8/7/12 4:09 PM
I'm using two APIs in the same application, DFA (dfaapi_dotnet_lib_v3.3.0) and Adwords (awapi_dotnet_lib_v14.6.0). Both use Google.Ads.Common.dll.

My problem is a conflict between version 1.2.0.0 and 1.1.0.0 of Google.Ads.Common.dll. The DFA's methods use DLL 1.1.0.0 and my application uses version 1.2.0.0. I think the DFA API is not updated to use version 1.2.0.0 of Google.Ads.Common.dll.

As we can not have two "equal" DLLs in the same application, what could I do about this problem?
Re: Adwords and DFA dll´s are conflicting... Anash P. Oommen 8/7/12 7:18 PM
Hi Beraldi,

I'll release a new version of the DFA library today to update the common library version.

Cheers,
Anash P. Oommen,
AdWords API Advisor.